//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebApplication1.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using WebApplication1.Helpers;

    public partial class Emp11
    {
        [Required(ErrorMessage ="no is must")]
        [Range(1,10,ErrorMessage ="only 10 member allowed")]
        public int No { get; set; }
        [Required(ErrorMessage = "name is must")]
        [SBValidator(ErrorMessage = "1234 in not valid")]
        public string Name { get; set; }
        [Required(ErrorMessage = "address is must")]
        public string Address { get; set; }
    }
}
